echo off
cls
echo            Distribution package for the program WP2LATEX.
echo  WP2LATEX converts WordPerfect 5.1 documents to LaTeX documents.
echo. 
echo. 
echo  This diskette or archive contains the following files :
echo. 
echo  readme.1st    ( the 1'st readme file, label ) 
echo  DOS\WP2LATEX.EXE ( the conversion program, DOS executable )
echo  WIN\WP2LATEX.EXE ( the conversion program, Windows executable )
echo  LINUX\WP2LATEX   ( the conversion program, Linux executable (ELF) )
echo  SOURCES\WP2LATEX.PAS ( the Turbo Pascal sources )
echo  WP2LATEX.STY ( style file needed by LaTeX for processing )
echo  WP2LATEX.TEX ( user's guide for the program, in English; LaTeX format )
echo  FILELIST.BAT   ( this file )
echo  TEST\TEST.WP     (WP test file with mix of features)
echo  TEST\CHARACTR.WP (WP test file with all WP charsets)
echo  DOC\BUG.TXT      (list of known bugs)	
echo.
echo  The following two files may also be included :
echo  DOC\WP2LTX.TEX   ( Dutch (original) version of the user's guide-now obsolette)
echo  DOC\LEESME.BAT   ( Dutch version of this file )
echo. 
